.formContainer {
    background: rgba(0, 0, 0, 0.6);
    border-radius: 2px;
    width: 320px;
    margin-top: 13%;
    margin-left: -20%;
    margin-right: 40%;
    height: 270px;
}

.signInText {
    margin-left: 32px;
    margin-bottom: 6px;
    margin-top: 36px;
    height: 29px;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: normal;
    color: #FFFFFF;
    display: block;
}

.inputTextFiled {
    margin-left: 32px;
    margin-top: 18px;
    width: 256px;
    height: 30px;
    background: #FFFFFF;
    border-radius: 2px;
    padding-left: 10px;
    border: 0;
}

.signUpButton {
    width: 256px;
    height: 40px;
    color: #FFFFFF;
    background: #DEA30C;
    border-radius: 2px;
    margin: 24px 32px;
    border: 0;
    transition: background-color 0.3s;
    cursor: pointer;
}

.signUpButton:hover, .signUpButton:active {
    background: #eeaf0d;
}

.textButton {
    border: none;
    background-color: inherit;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    color: rgba(255,255,255,0.5);
    font-family: 'Roboto', sans-serif;
}